Ad

凡經以上廣告連結購買任何 Mac 主機,憑單到 Mactivity 可免費獲贈《打開 Mac 新世界》工具書一本及九折購買 AppleCare 一份。

2010/07/18

PowerPC G3 與 iPad


家中的 PowerBook G3 已很久沒有做軟體更新了,仍是執行 Mac OS X 10.4 Tiger。

因為 iPad 行貨快到了,我也已經訂了一部 16GB WIFI 最基本型號,希望能早日取代用了兩年多的第一代 iPod Touch 8GB。據知 iPad 是要配合 iTunes 9.1 或以上才能使用,本來還暗暗慶幸 Mac OS X 10.4.11 Tiger 也可支援 iTunes 9.1,怎知安裝 iTunes 後才發覺最新的 iTunes 9.2 需要配備 PowerPC G4 或以上的機種。

為甚麼安裝時又不提醒我,待我安裝後才彈出這個訊息?我現在連 iTunes 也不能打開了!如果你跟我一樣,仍在使用 PowerPC G3 的機種,又想玩 iPad 的話,可能要順道換電腦了。

7 則留言:

COOJ 說...

Your iPad may be faster than your PB G3XD

Johnny Chan 說...

COOJ, my iPod Touch 1st Gen is already faster than my PBG3, at least it can play YouTube smoothly which PBG3 can't.

COOJ 說...

I understand what you feel, because I also have an iBook G3 900MHz XD

Johnny Chan 說...

You will not understand it, my PBG3 is running at 500MHz. haha.

Sonic 說...

G4 已經頂唔住咁慢,仲用緊G3真好耐性...
"Replace your Mac, not a big deal"...

COOJ 說...

G3 500咁勁?
試下加隻SSD落去玩下

克里斯 說...

Well, I'd had a similar problem. My MacBook is Intel-based, and run Tiger very well. I'd already updated iTunes to 9.2 version ... but I can't activate my iPad because Mac OSX 10.5 and later were necessary ...

I'd searched for the solutions on the internet, but I got the only one -- use PC !!! So, my iPad is in sync with my PC , which runs XP.... Such a feeling like this is really uncomfortable .....